#main .small {
  font-size: 75%;
}

#main .INPUT {
    border: dashed 1px;
    display: inline-block;
    border-radius: 5px;
    padding: 0 1em;
    margin: 1em 0;
}

#main .OUTPUT {
    display: inline-block;
    border-radius: 5px;
    border: solid 1px;
    padding: 1em;
    margin: 1em 0;
}

.red {
  color: red;
}
